Change PHP Version at GMEngine

You are here:
Estimated reading time: 1 min

Change PHP Version from 8.0 to 7.4

At GMEngine you can select PHP Version based on your needs.

We support both PHP 8.0 and PHP 7.4, which both have features and functionality you should consider, in relation to your WordPress installation.

Officially WordPress is not yet supporting PHP 8.0, but we have not seen any major issues with the upgrades from PHP 7.4 to 8.0.

Click Domains in the left menu, to select the domain you wish to update the Domain Settings for.

Click on Domain Settings 

At this page you have options to administer your server settings, including an downgrade or upgrade between the PHP version.

It takes up to 60 seconds before your installation have updated with the changed PHP version.

What to know more about PHP 8, and the new features?

Our team is constantly updating our guidelines and support universe with latest news on PHP8, and how you can use it actively in your setup.

We are testing speed optimizations, and constantly trying to push the limits for giving you and your users the optimal experience with WordPress on PHP8.

Was this article helpful?
Dislike 0
Views: 46

Leave a Reply